CREATE TABLE [dbo].[ApportiPrelievi] (
	[Rete] varchar(1) NOT NULL,
	[CodFis] varchar(16) NOT NULL,
	[Casistica] varchar(2) NOT NULL,
	[DettMovTrimPrec] decimal(15,2) NOT NULL,
	[DettMovTrimCorr] decimal(15,2) NOT NULL
)
GO